Subject: Texas OA replacement
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 7 Jun 2000 11:27:00 -0700 (PDT)

Please add Delma Salazar to all correspondence related to Operational 
Analysis on the Texas Desk.  Delma will be replacing me on Texas effective 
immediately.  I will be working with her all month to facilitate the 
transition.  As always, if any questions arise, please feel free to contact 
me at any time.  
PL